﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PartCPPNotification", "PartCPPNotification\PartCPPNotification.csproj", "{AB73BB44-F54C-41D7-9213-BC03BFF03993}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB73BB44-F54C-41D7-9213-BC03BFF03993}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB73BB44-F54C-41D7-9213-BC03BFF03993}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB73BB44-F54C-41D7-9213-BC03BFF03993}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB73BB44-F54C-41D7-9213-BC03BFF03993}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
